<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">djpp91mn6Q5F72YthdCH+kVsLK4VWbjGmd7SUSIpvPA=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgxAFn4PCpFQMQUVfarP7Ut5WGDKQL3f+qMuVcbu1LaEihRANCAAQE6al9dDGHlMbW1DjKrputAIkzRmBmaWlsndLDzVGtdfCEJF/6iHnARhAeu1CyJqp/f7+EaOjFcnqDbBG68t6N</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEBOmpfXQxh5TG1tQ4yq6brQCJM0ZgZmlpbJ3Sw81RrXXwhCRf+oh5wEYQHrtQsiaqf3+/hGjoxXJ6g2wRuvLejQ==</string>
    <int name="version" value="10" />
</map>
